.interfacetop { background-image: url(images/interface-background-top.png);
		background-repeat:no-repeat;
		height: 130px;
}
.interfacebottom { background-image: url(images/interface-background-bottom.png);
		background-repeat:no-repeat;		
}
.interfacebottom2 { background-image: url(images/interface-background-bottom2.png);
		background-repeat:no-repeat;
		height: 177px;	
}

.keys { background-image: url(keys/interface-touches-vierges.png);
		background-repeat:no-repeat;
		height: 177px;
		width:40px;
}
